Supported upgrade path for DLP 16.0
search cancel

Supported upgrade path for DLP 16.0

book

Article ID: 250811

calendar_today

Updated On:

Products

Data Loss Prevention

Issue/Introduction

What are the possible upgrade paths to migrate Symantec Data Loss Prevention (DLP) to version 16.0?

Resolution

DLP 16.0 is only supported with Oracle 19c.
Ensure Oracle is upgraded to 19c before attempting to upgrade/migrate DLP to 16.0.

You can upgrade the Enforce and Detection Servers from 15.7 or 15.8 to 16.0.
Versions of DLP older than 15.7 will have to be upgraded to either 15.7 or 15.8 before upgrading to 16.0.

The situation with 16.0.1 is a bit different.
Upgrade components must be at least on 15.8 MP3 version.
Preparing to Upgrade Symantec Data Loss Prevention

Additional Information

https://techdocs.broadcom.com/us/en/symantec-security-software/information-security/data-loss-prevention/16-0/Upgrade-DLP/preparing-to-upgrade-v18376485-d374e3/about-preparing-to-upgrade-v36586464-d374e202.html
https://techdocs.broadcom.com/us/en/symantec-security-software/information-security/data-loss-prevention/16-0-1/Upgrade-DLP/preparing-to-upgrade-v18376485-d374e3/about-preparing-to-upgrade-v36586464-d374e202.html